Bug 1061605 - (SET) (6.2.1) Reduce usage of Apache DS components
Summary: (SET) (6.2.1) Reduce usage of Apache DS components
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: CR4
: EAP 6.2.1
Assignee: Carlo de Wolf
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1012354
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-02-05 08:05 UTC by Carlo de Wolf
Modified: 2014-02-24 20:13 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1012354
Environment:
Last Closed: 2014-02-24 20:13:53 UTC
Type: Bug


Attachments (Terms of Use)
log (4.39 MB, application/zip)
2014-02-07 10:10 UTC, Pavel Jelinek
no flags Details


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2867 Critical Resolved Reduce usage of Apache DS components 2014-05-28 12:57:32 UTC
Red Hat Bugzilla 1062565 None None None Never

Internal Links: 1062565

Description Carlo de Wolf 2014-02-05 08:05:16 UTC
+++ This bug was initially created as a clone of Bug #1012354 +++

See for EAP 6.2.0.ER1:
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EAP6/view/EAP6-AS-Testsuite/job/eap-60-as-testsuite-RHEL-matrix-OracleJDK6/93/jdk=java16_default,label_exp=RHEL5%26%26x86_64/

--- Additional comment from Pavel Jelinek on 2013-09-26 06:43:14 EDT ---

Comment 2 Pavel Jelinek 2014-02-07 09:44:28 UTC
Unfortunately I got java.lang.OutOfMemoryError in thist test in CR4 too. 

See: https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EAP6/view/EAP-6.2.x-CP/job/eap-62x-patched-as-testsuite-DB-matrix/DATABASE=oracle11gR2RAC,jdk=java16_default,label_exp=RHEL6/26/console 

Since it is not blocker I'm changing target release to EAP 6.2.2

Comment 3 Pavel Jelinek 2014-02-07 10:10:33 UTC
Created attachment 860419 [details]
log

Comment 4 Carlo de Wolf 2014-02-07 10:23:43 UTC
Ad infinitum
21:48:18,391 ERROR [org.apache.directory.shared.asn1.ber.grammar.AbstractGrammar] (NioDatagramAcceptor-1) ERR_00001_BAD_TRANSITION_FROM_STATE Bad transition from state START_STATE, tag 0x6C

Comment 5 Carlo de Wolf 2014-02-07 10:36:43 UTC
Since changes have been made, opened up https://bugzilla.redhat.com/show_bug.cgi?id=1062565 for continuation.

Comment 6 Pavel Jelinek 2014-02-07 11:19:47 UTC
Verifying since there is no more dependency on apacheds-all.


Note You need to log in before you can comment on or make changes to this bug.